<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
    <link rel="shortcut icon" href="img/logolaptop.png">
    <title>Admin</title>

    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta content="eCommerce HTML Template Free Download" name="keywords">
    <meta content="eCommerce HTML Template Free Download" name="description">
	<title>Dashboard</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href="css/style.css" rel="stylesheet">
	<link href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" rel="stylesheet">
	<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0/css/all.min.css" rel="stylesheet">
	<link href="lib/slick/slick.css" rel="stylesheet">
	<link href="lib/slick/slick-theme.css" rel="stylesheet">
    <style>
        * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: arial, sans-serif;
}
.header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 15px 30px;
	background: #23242b;
	color: #fff;
}
.u-name {
	font-size: 20px;
	padding-left: 17px;
}
.u-name b {
	color: #127b8e;
}
.header i {
	font-size: 30px;
	cursor: pointer;
	color: #fff;
}
.header i:hover {
	color: #127b8e;
}
.user-p {
	text-align: center;
	padding-left: 10px;
	padding-top: 25px;
}
.user-p img {
	width: 100px;
	border-radius: 50%;
}
.user-p h4 {
	color: #ccc;
	padding: 5px 0;

}
.side-bar {
	width: 250px;
	background: #262931;
	min-height: 100vh;
	transition: 500ms width;
}
.body {
	display: flex;
}
.section-1 {
	width: 100%;
	background: url("../img/background.jpg");
	background-size: cover;
	background-position: center;
	display: flex;
	/* justify-content: center; */
	/* align-items: center; */
	flex-direction: column;
}
.section-1 h1 {
	color: #fff;
	font-size: 60px;
}
.section-1 p {
	color: #127b8e;
	font-size: 20px;
	background: #fff;
	padding: 7px;
	border-radius: 5px;
}
.side-bar ul {
	margin-top: 20px;
	list-style: none;
}
.side-bar ul li {
	font-size: 16px;
	padding: 15px 0px;
	padding-left: 20px;
	transition: 500ms background;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.side-bar ul li:hover {
	background: #127b8e;
}
.side-bar ul li a {
	text-decoration: none;
	color: #eee;
	cursor: pointer;
	letter-spacing: 1px;
}
.side-bar ul li a i {
	display: inline-block;
	padding-right: 10px;
	font-size: 23px;
}
#navbtn {
	display: inline-block;
	margin-left: 70px;
	font-size: 20px;
	transition: 500ms color;
}
#checkbox {
	display: none;
}
#checkbox:checked ~ .body .side-bar {
	width: 60px;
}
#checkbox:checked ~ .body .side-bar .user-p{
	visibility: hidden;
}
#checkbox:checked ~ .body .side-bar a span{
	display: none;
}

.table-wrapper {
	/* margin-top: 50px; */
	max-width: 100%;
	text-align: center;
}

.player-img {
	width: 60px;
	height: 60px;
}

.add-player-form {
	margin-top: 50px;
} 

/**********************************/
/*********** Nav Bar CSS **********/
/**********************************/
.nav {
    position: relative;
    height: 60px;
}

@media (min-width: 992px) {
    .nav .container-fluid {
        padding-left: 52px;
        padding-right: 52px;
    }
}

.nav .navbar {
    height: 100%;
    padding: 0;
}

.nav .dropdown-menu {
    margin-top: 0;
    border: 0;
    border-radius: 0;
    background: #FF6F61;
}

/* .nav .dropdown-menu a.active {
    color: #353535;
    background: #f8f9fa;
} */

@media (min-width: 768px) {
    .nav,
    .nav .navbar {
        background: #232F3E !important;
    }
    
    .nav .navbar-brand {
        display: none;
    }
    
    .nav .navbar-dark a.nav-link {
        color: #ffffff;
        font-size: 14px;
        text-transform: uppercase;
    }
    
    .nav .navbar-dark a.nav-link:hover,
    .nav .navbar-dark a.nav-link.active {
        color: #f05d41;
    }
}

@media (max-width: 768px) {
    .nav {
        padding: 5px 0;
    }
    
    .nav,
    .nav .navbar {
        background: #000000 !important;
    }
    
    .nav a.nav-link {
        padding: 5px 0;
    }
    
    .nav .dropdown-menu {
        box-shadow: none;
    }
}
.nav .search {
    width: 100%;
}

.nav .search input[type=text] {
    width: 100%;
    height: 40px;
    padding: 0 15px;
    color: #666666;
    border-radius: 4px;
}

.nav .search button {
    position: absolute;
    width: 40px;
    height: 38px;
    top: 1px;
    right: 16px;
    padding: 0 15px;
    border: none;
    background: #4B0082;
    color: #ffffff;
    border-radius: 0 2px 2px 0;
}

.nav .search button:hover {
    background: #f05d41;
    color: #ffffff;
}
.navbar {
	background-color: rgba(82,64,120,0.9) !important;
}
.navbar li a {
    color: white !important;
}
.navbar li a:hover {
    color: black !important;
}
@media (max-width: 767.98px) {
    .nav .search {
        text-align: center;
        margin-bottom: 15px;
    }
}

/**********************************/
/********** Top Bar CSS ***********/
/**********************************/
.top-bar {
    padding: 3px 0;
    font-size: 14px;
    color: #FFFFFF;
    background: #131A22;
}

.top-bar i {
    margin-right: 5px;
}

.top-bar .col-sm-6:first-child {
    text-align: left;
}

.top-bar .col-sm-6:last-child {
    text-align: right;
}

@media (max-width: 575.98px) {
    .top-bar {
        border-bottom: 1px solid rgba(255,255,255,.1);
    }
    
    .top-bar .col-sm-6:first-child,
    .top-bar .col-sm-6:last-child {
        text-align: center;
    }
}
    </style>
</head>
<body>
	<!-- Top bar Start -->
    <div class="top-bar">
        <div class="container-fluid">
            <div class="row">
                <div class="col-sm-6">
                    <i class="fa fa-envelope"></i> NvToan@Gmail.com
                </div>
                <div class="col-sm-6">
                    <i class="fa fa-phone-alt"></i> +03323 964 846
                </div>
            </div>
        </div>
    </div>
    <!-- Top bar End -->
	<!--DashBoard star-->
	<input type="checkbox" id="checkbox">
	<header class="header">
		<h2 class="u-name"> Admin <b> Manager </b>
			<label for="checkbox">
				<i id="navbtn" class="fa fa-bars" aria-hidden="true"></i>
			</label>
		</h2>
		<i class="fa fa-user" aria-hidden="true"></i>
	</header>
	<div class="body">
		<nav class="side-bar">
			<div class="user-p">
				<img src="img/admin.jpeg">
				<h4>NvToan</h4>
			</div>
			<ul>
				<li>
					<a href="/">
						<i class="fa fa-desktop" aria-hidden="true"></i>
						<span>Tất Cả Sản Phẩm</span>
					</a>
				</li>
				<li>
					<a href="homemb">
						<i class="fa fa-address-book" aria-hidden="true"></i>
						<span>Khách Hàng</span>
					</a>
				</li>
				<li>
					<a href="#">
						<i class="fa fa-sticky-note" aria-hidden="true"></i>
						<span>Đơn Hàng</span>
					</a>
				</li>
				<li>
					<a href="/logout">
						<i class="fa fa-power-off" aria-hidden="true"></i>
						<span>Logout</span>
					</a>
				</li>
			</ul>
		</nav>
		<section class="section-1">
			<div class="table-wrapper">
				<!-- Nav Bar Start -->
			<div class="nav">
				<div class="container-fluid">
					<nav class="navbar navbar-expand-md bg-dark navbar-dark">
						<div class="collapse navbar-collapse justify-content-between" id="navbarCollapse">
							<div class="navbar-nav mr-auto">
								<a href="/add" class="nav-item nav-link">Thêm Sản Phẩm</a>
								<!-- <a href="product-detail.html" class="nav-item nav-link">Product Detail</a> -->
								<a href="/addmb" class="nav-item nav-link">Thêm Khách Hàng</a>
							</div>
							<div class="col-md-6">
								<form class="search" action="/" method="get">
									<input type="text" name="search" id="search">
									<button><i class="fa fa-search" type="submit" value="Search"></i></button>
								</form>
							</div>
						</div>
					</nav>
				</div>
			</div>
			<div class="container">
                <% if (message) { %>
                    <p class="text-center text-danger"><%= message %></p>
                <% } %>
            
                <% if (player) { %>
                    <form class="add-player-form" action="" method="post" enctype="multipart/form-data">
                        <div class="form-row">
                            <div class="form-group col-md-4">
                                <label for="nameProduct">Tên Sản Phẩm</label>
                                <input type="text" class="form-control" name="nameProduct" id="nameProduct" value="<%= player.nameProduct %>" required>
                            </div>
                            <div class="form-group col-md-4">
                                <label for="amountProduct">Tồn Kho</label>
                                <input type="text" class="form-control" name="amountProduct" id="amountProduct" value="<%= player.amountProduct %>" required>
                            </div>
                            <div class="form-group col-md-4">
                                <label for="priceProduct">Giá</label>
                                <input type="text" class="form-control" name="priceProduct" id="priceProduct" value="<%= player.priceProduct %>" required>
                            </div>
                        </div>
                        <button type="submit" class="btn btn-success float-right">Update</button>
                    </form>
                <% } else { %>
                    <p class="text-center">Sản phẩm không tồn tại<a href="add">Thêm</a> sản phẩm ở đây</p>
                <% } %>
            </div>
		</section>
	</div>
	<!--DashBoard end-->
</body>
</html>